body {
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, Verdana; 
	font-size:16px;
	color: #535353;
	/*color: black;*/
	background-color:#ffffff;
	background-image:url("http://www.myfreefilehosting.com/images/background.jpg");
	background-repeat:repeat-x;	
}

#main-container {
	margin:0 auto;
	width:750px;
}

#content{
	float:left;
	width:750px;
	/*
	padding-top:40px !important;		
	padding-top:40px;
	*/
}

form {
	margin: 0px; 
	padding: 0px;
}

h1{
	float:left;
	width:750px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:#2488C7;
	font-weight:normal;
	padding-bottom:15px;
	margin:0;
	border:0;
}

a, a:visited {
	color:#2488C7;
}
a:hover {
	/*
	color:#575757;
	*/
	color:#ffffff;
	background-color:#2488C7;
}

.dl {
	font-size:15px;
}

.dl a, .dl a:visited {
	color:#0000FF;
}
.dl a:hover {
	color:#0000FF;
	background-color:#FFFFFF;
}

ul {
	margin-top:0;
}

#top-bar1 {
	float:left;
	width:50%;
	text-align:right;
	background-image:url("http://www.myfreefilehosting.com/images/top-bar1.jpg");
	background-repeat:no-repeat;
	background-position:right;
	height:59px;
}
#top-bar1 a:hover {
	background-color:transparent;
}
#logo-empty {
	border:0;
	width:140px;
	height:45px;
	margin-right:240px;
	margin-top:10px;
}

#top-bar2 {
	float:left;
	width:49.99%;
	height:59px;	
	text-align:left;
	background-image:url("http://www.myfreefilehosting.com/images/top-bar2-back.jpg");	
}
#top-menu2 {
	margin-top:28px;
	font-size:12px;
	margin-left:-120px;
}
#top-menu2 a, #top-menu2 a:visited, #top-menu2 a:hover {
	color: white;
	text-decoration: none;
}
#top-menu2 a:hover {
	color: #2488C7;
	background-color:#ffffff;
}

#tarball {
	float:left;
	width:750px;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:#2488C7;
	/*
	margin-top:40px;
	*/
	margin-bottom:10px !important;
	margin-bottom:0px;
	margin-top:15px;
}
.selected {
	background-color:#2488C7; 
	color:white; 
	padding:0 5px;
}

#bookmark {
	float:left;
	width:750px;
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:#2488C7;
	margin-bottom:10px !important;
	margin-bottom:0px;
	margin-top:35px;
}
.selected {
	background-color:#2488C7; 
	color:white; 
	padding:0 5px;
}

#mainad {
	float:left;
	width:336px;
	padding: 15px 0 0 0;
}

#myform {
	width:410px;
	padding: 0px;
	margin: 0 5px 0 400px;
}
.form-text {
	float:left;
	margin-top:10px;
	font-size:12px;
	margin-bottom:2px;
}
.form-notes {
	color:#aaa;
}
.form-star {
	color:#2488C7;
	font-size:20px;
}
.myinput, .myinput-index {
	width:357px !important;
	width:370px;
	clear:both;	
	border: 1px solid #7F9DB9;
	height: 17px;
}
.myinput-index {
	background:url(http://www.myfreefilehosting.com/images/tags.gif) no-repeat; 
	padding-left: 20px; 
}
.form-element {
	float:left;
	margin:0;
	padding:0;
	width:228px !important;
	width:235px;
	margin-top:6px;
}
.myinput-short {
	float:left;
	width:204px !important;
	width:208px;
	padding-left: 21px;
	border: 1px solid #7F9DB9;
	height: 17px;	
}
.myinput-file {
	width:400px;	
}
.submit-button {
	background-color:#2488C7;
	color:white;
	padding:10px 15px;
	font-size: 16px;
	font-weight: bold;
	text-shadow:1px 1px 0px #666666;
	border-radius:6px;
	border:2px solid #333333;
}

#footer {
	float:left;
	width:750px;
	margin-top:40px;
	padding-top:5px;
	margin-bottom:40px;
	text-align:center;
	border-top:1px solid #ccc;
	font-size:12px;
	color:#777;
}
#footer a, #footer a:hover, #footer a:visited {
	color: #777;
}
#footer a:hover {
	color:#2488C7;
	background:#fff;
}

.download-block, .g-ads-download-top {
	float:left;
	color:black;
	font-size:11px;
	width:320px;
	margin-top:30px;
	padding-left:50px;
	height:61px;
}
.download-text {
	float:left;
	padding:5px 0px 0px 4px !important;
	padding:5px 0px 0px 7px;
}
.download-block a, .download-block a:visited {
	color:red;
}
.download-block a:hover {
 	color:#FFFFFF;
	background-color:red;
}

/*
.g-ads-download-top {
	float:left;
	width:370px;
}
*/
.g-ads-image {
	float:left; 
	width:20px !important; 
	width:18px;
	padding-top:4px !important;
	padding-top:5px;
}
.g-ads-download-bottom {
	float:left;
	width:728px;
}

.img_grey_border {
	border:1px solid #ccc;
}

.ads {
	float:left;
	width:750px;
	text-align:right;
	font-size:10px;
	margin:15px 0 30px 0;
	color:#BBBBBB;	
}
.ads a, .ads a:hover, .ads a:visited {
	color:#BBBBBB;
	text-decoration:none;
}
.ads a:hover {
	color:#ffffff;
	background-color:#2488C7;	
}
.ad-box {
    cursor:pointer; cursor:hand;
	border-top:1px dotted #B8B9B8; 
	border-bottom:1px dotted #B8B9B8; 
	width:730px; 
	float:left; 
	font-size:12px;
	padding:10px 10px;
	margin:0;
	text-align:left;
}

.gads-header {
	float:left;
	width:970px;
	font-size:10px;
	margin:40px 0 25px -60px;
	background-color:#FDFDFD;
}

.removed {
	background-color:#F8F087;
}